Uploaded image for project: 'Red Hat CodeReady Studio (devstudio)'
  1. Red Hat CodeReady Studio (devstudio)
  2. JBDS-3457

Cannot install Arquillian from Central Early Access

    Details

      Description

      When I tried to install Arquillian from JBDS Central Early Access I got the following error:

      Cannot complete the install because one or more required items could not be found.
        Software being installed: Arquillian support (Experimental) 1.2.0.Beta1-v20150605-1728-B17 (org.jboss.tools.arquillian.feature.feature.group 1.2.0.Beta1-v20150605-1728-B17)
        Missing requirement: Arquillian support (Experimental) 1.2.0.Beta1-v20150605-1728-B17 (org.jboss.tools.arquillian.feature.feature.group 1.2.0.Beta1-v20150605-1728-B17) requires 'org.eclipse.sapphire.ui.swt.xml.editor.feature.group 9.0.0.201505051659' but it could not be found
      

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  ljelinko Lucia Jelinkova
                  Reporter:
                  ljelinko Lucia Jelinkova
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: